path: /build/build/lksctp-tools-net-misc-1.0.18.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} net-misc/lksctp-tools -pv -t && \
    emerge -j ${JOBS} --nodeps net-misc/lksctp-tools
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/lksctp-tools && luet-portage --dir /pkgdir/lksctp-tools
    net-misc/lksctp-tools && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:3f78bf16e56bc1a68f3951225fed8d7b72ad0c8e78b2c9b927ac72cfc68723be
  package:
    name: lksctp-tools
    version: 1.0.18
    category: net-misc
    requires:
    - name: macaroni-funtoo-race8
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Tools for Linux Kernel Stream Control Transmission Protocol implementation
    uri:
    - http://lksctp.sourceforge.net/
    license: '|| ( GPL-2+ LGPL-2.1 )'
    buildtimestamp: 2023-08-25 18:19:44.4292267 +0000 UTC m=+106.344280705
    labels:
      DEPEND: '>=sys-kernel/linux-headers-2.6 >=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
        || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
        >=sys-devel/libtool-2.4'
      IUSE: kernel_linux static-libs kernel_linux abi_x86_32 abi_x86_64 abi_x86_x32
        abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_s390_32 abi_s390_64
      emerge.packages: net-misc/lksctp-tools
      kit: net-kit
      original.package.name: net-misc/lksctp-tools
      original.package.slot: "0"
      original.package.version: 1.0.18-r1
    treedir: /build/packages
  package_dir: /pkgdir/lksctp-tools
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: c83528412d4551bf30c0c668f446d115a86af75d33c6da0f90ac5f44d9282708
compressiontype: zstd
files:
- usr/bin/checksctp
- usr/bin/sctp_darn
- usr/bin/sctp_status
- usr/bin/sctp_test
- usr/bin/withsctp
- usr/include/netinet/sctp.h
- usr/lib64/libsctp.so
- usr/lib64/libsctp.so.1
- usr/lib64/libsctp.so.1.0.17
- usr/lib64/lksctp-tools/libwithsctp.so
- usr/lib64/lksctp-tools/libwithsctp.so.1
- usr/lib64/lksctp-tools/libwithsctp.so.1.0.17
- usr/lib64/pkgconfig/libsctp.pc
- usr/share/doc/lksctp-tools-1.0.18-r1/AUTHORS.bz2
- usr/share/doc/lksctp-tools-1.0.18-r1/ChangeLog.bz2
- usr/share/doc/lksctp-tools-1.0.18-r1/INSTALL.bz2
- usr/share/doc/lksctp-tools-1.0.18-r1/NEWS.bz2
- usr/share/doc/lksctp-tools-1.0.18-r1/README.bz2
- usr/share/doc/lksctp-tools-1.0.18-r1/README.withsctp.bz2
- usr/share/doc/lksctp-tools-1.0.18-r1/ROADMAP.bz2
- usr/share/doc/lksctp-tools-1.0.18-r1/draft-stewart-tsvwg-sctpipv6-00.txt.bz2
- usr/share/doc/lksctp-tools-1.0.18-r1/draft-stewart-tsvwg-sctpscore-01.txt.bz2
- usr/share/doc/lksctp-tools-1.0.18-r1/random_notes.txt.bz2
- usr/share/doc/lksctp-tools-1.0.18-r1/rfc2960.txt.bz2
- usr/share/doc/lksctp-tools-1.0.18-r1/rfc3257.txt.bz2
- usr/share/doc/lksctp-tools-1.0.18-r1/rfc3286.txt.bz2
- usr/share/doc/lksctp-tools-1.0.18-r1/rfc3309.txt.bz2
- usr/share/doc/lksctp-tools-1.0.18-r1/rfc3554.txt.bz2
- usr/share/doc/lksctp-tools-1.0.18-r1/rfc3758.txt.bz2
- usr/share/doc/lksctp-tools-1.0.18-r1/rfc3873.txt.bz2
- usr/share/doc/lksctp-tools-1.0.18-r1/rfc4460.txt.bz2
- usr/share/doc/lksctp-tools-1.0.18-r1/rfc4820.txt.bz2
- usr/share/doc/lksctp-tools-1.0.18-r1/rfc4895.txt.bz2
- usr/share/doc/lksctp-tools-1.0.18-r1/rfc4960.txt.bz2
- usr/share/doc/lksctp-tools-1.0.18-r1/rfc5061.txt.bz2
- usr/share/doc/lksctp-tools-1.0.18-r1/rfc5062.txt.bz2
- usr/share/doc/lksctp-tools-1.0.18-r1/rfc6458.txt.bz2
- usr/share/doc/lksctp-tools-1.0.18-r1/states.txt.bz2
- usr/share/doc/lksctp-tools-1.0.18-r1/style_guide.txt.bz2
- usr/share/doc/lksctp-tools-1.0.18-r1/what_we_were_doing.txt.bz2
- usr/share/lksctp-tools/checksctp.c
- usr/share/lksctp-tools/sctp_bind.c
- usr/share/lksctp-tools/sctp_darn.c
- usr/share/lksctp-tools/sctp_darn.h
- usr/share/lksctp-tools/sctp_load_libs.c
- usr/share/lksctp-tools/sctp_socket.c
- usr/share/lksctp-tools/sctp_socket.h
- usr/share/lksctp-tools/sctp_sockopt.c
- usr/share/lksctp-tools/sctp_status.c
- usr/share/lksctp-tools/sctp_test.c
- usr/share/man/man3/sctp_bindx.3.bz2
- usr/share/man/man3/sctp_connectx.3.bz2
- usr/share/man/man3/sctp_getladdrs.3.bz2
- usr/share/man/man3/sctp_getpaddrs.3.bz2
- usr/share/man/man3/sctp_opt_info.3.bz2
- usr/share/man/man3/sctp_peeloff.3.bz2
- usr/share/man/man3/sctp_recvmsg.3.bz2
- usr/share/man/man3/sctp_recvv.3.bz2
- usr/share/man/man3/sctp_send.3.bz2
- usr/share/man/man3/sctp_sendmsg.3.bz2
- usr/share/man/man3/sctp_sendv.3.bz2
- usr/share/man/man7/sctp.7.bz2
- var/db/pkg/net-misc/lksctp-tools-1.0.18-r1/BUILD_TIME
- var/db/pkg/net-misc/lksctp-tools-1.0.18-r1/CATEGORY
- var/db/pkg/net-misc/lksctp-tools-1.0.18-r1/CBUILD
- var/db/pkg/net-misc/lksctp-tools-1.0.18-r1/CFLAGS
- var/db/pkg/net-misc/lksctp-tools-1.0.18-r1/CHOST
- var/db/pkg/net-misc/lksctp-tools-1.0.18-r1/CONTENTS
- var/db/pkg/net-misc/lksctp-tools-1.0.18-r1/COUNTER
- var/db/pkg/net-misc/lksctp-tools-1.0.18-r1/CXXFLAGS
- var/db/pkg/net-misc/lksctp-tools-1.0.18-r1/DEFINED_PHASES
- var/db/pkg/net-misc/lksctp-tools-1.0.18-r1/DEPEND
- var/db/pkg/net-misc/lksctp-tools-1.0.18-r1/DESCRIPTION
- var/db/pkg/net-misc/lksctp-tools-1.0.18-r1/EAPI
- var/db/pkg/net-misc/lksctp-tools-1.0.18-r1/FEATURES
- var/db/pkg/net-misc/lksctp-tools-1.0.18-r1/HOMEPAGE
- var/db/pkg/net-misc/lksctp-tools-1.0.18-r1/INHERITED
- var/db/pkg/net-misc/lksctp-tools-1.0.18-r1/IUSE
- var/db/pkg/net-misc/lksctp-tools-1.0.18-r1/IUSE_EFFECTIVE
- var/db/pkg/net-misc/lksctp-tools-1.0.18-r1/KEYWORDS
- var/db/pkg/net-misc/lksctp-tools-1.0.18-r1/LDFLAGS
- var/db/pkg/net-misc/lksctp-tools-1.0.18-r1/LICENSE
- var/db/pkg/net-misc/lksctp-tools-1.0.18-r1/NEEDED
- var/db/pkg/net-misc/lksctp-tools-1.0.18-r1/PF
- var/db/pkg/net-misc/lksctp-tools-1.0.18-r1/PROVIDES
- var/db/pkg/net-misc/lksctp-tools-1.0.18-r1/REQUIRES
- var/db/pkg/net-misc/lksctp-tools-1.0.18-r1/SIZE
- var/db/pkg/net-misc/lksctp-tools-1.0.18-r1/SLOT
- var/db/pkg/net-misc/lksctp-tools-1.0.18-r1/USE
- var/db/pkg/net-misc/lksctp-tools-1.0.18-r1/environment.bz2
- var/db/pkg/net-misc/lksctp-tools-1.0.18-r1/lksctp-tools-1.0.18-r1.ebuild
- var/db/pkg/net-misc/lksctp-tools-1.0.18-r1/repository
package_cacheimage: ""
runtime:
  name: lksctp-tools
  version: 1.0.18
  category: net-misc
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Tools for Linux Kernel Stream Control Transmission Protocol implementation
  uri:
  - http://lksctp.sourceforge.net/
  license: '|| ( GPL-2+ LGPL-2.1 )'
  labels:
    DEPEND: '>=sys-kernel/linux-headers-2.6 >=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
      || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
      >=sys-devel/libtool-2.4'
    IUSE: kernel_linux static-libs kernel_linux abi_x86_32 abi_x86_64 abi_x86_x32
      abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_s390_32 abi_s390_64
    emerge.packages: net-misc/lksctp-tools
    kit: net-kit
    original.package.name: net-misc/lksctp-tools
    original.package.slot: "0"
    original.package.version: 1.0.18-r1
